/*******************************************
   HTML ELEMENTS
********************************************/ 

/* Top Elements */
* { margin: 0; padding: 0; border: 0 }

body {
background: #CCC;
font-size: 11px;
font-family: "Verdana", Tahoma, arial, sans-serif;
color: #333; 
text-align: center;
margin: 15px 0;
}

blockquote.style-quote-2 {
background-color:#FFFFCC;
border:2px dashed #FFCC66;
float:left;
font-size:12px;
font-style:italic;
margin:6px 2px;
padding:5px;
width:480px;
}

/* links */
a, a:visited {
color: #5A93C9;
background: inherit;
text-decoration: none;
}
a:hover {
color: #5A93C9;
background: inherit;
text-decoration: underline;
}

/* headers */
h1, h2, h3 {
font-family: 'Trebuchet MS', Tahoma, Sans-serif;
font-weight: Bold; 
}
h1 {
font-size: 160%;
font-weight: normal;
}

.title {
border-bottom: 1px solid #cccccc;
margin: 0 0 10px 0;
}

h2 {
font-size: 140%;
text-transform: uppercase;
color: #00000;
}
h3 {
font-size: 130%;
border: 0;
}
h4 {
font-size: 120%;
}
p {
padding: 6px;
margin: 0;
}

h1, h2, h3 {
padding: 2px;
}

ul{
margin: 5px 5px;
padding: 0 10px;
}

ol {
margin: 5px 5px;
padding: 0 10px;
list-style:inside decimal;
}

/* images */
img {
border: 0;
}
img.float-right {
  margin: 5px 0px 10px 10px;  
}
img.float-left {
  margin: 5px 10px 10px 0px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  /* white-space: pre; */
  background: url(images/post.jpg);
border: 1px solid #E0DBC9;  
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}

blockquote {
		background-color: #F7F7F7;
		border: 1px solid #F9BB06;
		padding: 6px;
		margin: 2px;
}
/*blockquote.company {
		background-color: #F7F7F7;
		border: 1px solid #428DC7;
		padding: 6px;
		margin: 2px;
}
blockquote.investor {
		background-color: #F7F7F7;
		border: 1px solid #8E5976;
		padding: 6px;
		margin: 2px;
}
blockquote.mediakit {
		background-color: #F7F7F7;
		border: 1px solid #2FB757;
		padding: 6px;
		margin: 2px;
}*/

/* start - table */
table {
border-collapse: collapse;
margin: 2px;
padding: 4px;
border: 0px;
}
th {
padding: 2px 2px 2px 11px;
background: #6D84B4;
color: #ffffff;
}
td {
padding: 2px 11px 2px 11px;
}
tbody {
border: 0;
}
/* Not Required 
th strong {
color: #fff;
}
th {
background: #93BC0C url(images/nav.jpg) repeat-x;
height: 29px;
padding-left: 12px;
padding-right: 12px;
color: #000;
text-align: left;
border-left: 1px solid #B6D59A;
border-bottom: solid 2px #FFF;
}
td.first,th.first {
border-left: 0px;
}
tr.row-a {
background: #F8F8F8;
}
tr.row-b {
background: #EFEFEF;
}
end - table */

.grd {
border: 1px solid #cccccc;
border-collapse:collapse;
padding: 6px;
}
.grd_main {
border: 1px solid #cccccc;
border-collapse:collapse;
padding: 6px;
}
.grd_head {
background: #666666;
color:#ffffff;
font-weight:bold;
font-size:13px;
padding: 6px;
}
.grd_row_1 {
background: #eeeeee;
font-size:12px;
padding: 6px;
}
.grd_row_2 {
background: #ffffff;
font-size:12px;
padding: 6px;
}

/* form elements */
form {
margin:10px; padding: 5px;
border: 3px solid #cccccc; 
background-color: #f5f5f5; 
}
label {
display:block;
font-weight:bold;
margin:5px 0;
}
input {
padding:2px;
border:1px solid #666666;
font: normal 1em Verdana, sans-serif;
color:#000000;
background: #ffffff;
}
textarea {
width:400px;
padding:2px;
font: normal 1em Verdana, sans-serif;
border:1px solid #666666;
height:100px;
display:block;
color:#000;
}
input.form-submit { 
font: bold 12px Arial, Sans-serif; 
margin: 0 0 5px 0;
padding: 3px 3px!important;
color: #ffffff;
background: #ff0000;
}

/* search form */
#sidebar form {
background-color: transparent;
border: none;
margin: 0; padding: 5px 0 15px 0;
font-size:1.3em;
}
#sidebar form { margin: 0; padding: 0; }
#sidebar form input.form-text { 
width: 120px;
color: #777; 
padding: 2px;
border: 1px solid #E5E5E5;
vertical-align: top;
}
#sidebar form input.form-submit { 
padding: 2px 5px;
vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
position: relative;
width: 820px;
background: #CCC url(images/content.jpg) repeat-y center top;
margin: 0 auto;
text-align: left;
}

#top-bg {
position: absolute;
width: 820px;
height: 19px;
background: #CCC url(images/top-bg.jpg) repeat-y center top;
top: 0; left: 0;
z-index: 2;
}
#content-wrap {
position: relative;
clear: both;
float: left;
width: 790px;
padding: 0; 
background: #ffffff;
border-top: 5px solid #FFF;
/* border-bottom: 2px solid #D0D0D0; */
margin-left: 15px;
display: inline;
}
#header {
width: 800px;
position: relative;
margin-left:10px;
height: 70px;
background: #fff;
padding: 0;
color: #FFF;
}
#header h1#logo-text a {
position: absolute;
margin: 0; padding: 0;
font: bold 36px 'Trebuchet MS', Arial, Sans-serif;
letter-spacing: -1px;
color: #AEAAAA;
text-transform: none;
text-decoration: none;
/* change the values of top and left to adjust the position of the logo*/
top: 25px; left: 30px;
}
#header h1#logo-text span {
color: #838181;
}
/*
#header h2#slogan {
position: absolute;
margin: 0; padding: 0;
font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
text-transform: none;
color: #838181;

top: 67px; left: 95px;
}
/* change the values of top and left to adjust the position of the slogan */
/* header links */
#header #header-links {
position: absolute;
top: 20px; right: 0;
color: #838181;
font-size: 10px;
}
#header #header-links a {
color: #838181;
text-decoration: none;
}
#header #header-links a:hover {
color: #444;
}
#header #header-links ul li {
float:left;
list-style:none;
margin:1px 5px;
padding:0px;
border:2px solid #666;
border-width:0 0 1px 0;
}
#header ul {
margin:0 0 0 0;
}

/* header-photo */

#header-photo {
clear: both;
height: 200px;
width: 768px;
margin: 0 auto;
overflow: hidden;
}
*/
/*header-photo.jpg*/
/* Navigation */
#nav {
clear: both;
padding: 0;
}
#nav ul {
float: left;
list-style: none;
background: url(images/nav.jpg) repeat-x;
width: 790px;
text-transform: uppercase;
margin: 0 0 0 15px;
padding: 0;
display: inline;
height:30px;
}
#nav ul li {
display: inline;
margin: 0; padding: 0;
}
#nav ul li a {border:solid #fff;display:block;float:left;width:auto;color:#fff;font:bold 13px/30px Trebuchet, sans-serif;text-transform:uppercase;text-decoration:none;border-width:0 0 0 1px;margin:0;padding:0 14px;}

#nav .no-bdr{border:0;}

#nav ul li a:hover, 
#nav ul li a:active {
background: url(images/nav-hover.jpg) repeat-x;
}
#nav ul li#current a {
background: url(images/nav-current.jpg) repeat-x;
}

/* Main Column */
#main {
float: left;
width: 75%;
padding: 0; margin: 10px 0 0 5px;
display: inline;
overflow:hidden;
}
#main h1 {
margin-top: 10px;
font: normal 1.6em 'Trebuchet MS', Tahoma, Sans-serif;
color: #000000; 
padding: 5px 0 5px 5px; 
}
#main ul li {
list-style-type: disc;
}

#main div.node {
margin-bottom:20px;
}

.post-footer {
/* background: url(images/post.jpg); */
padding: 5px; 
margin: 20px 10px 0 10px;
font-size: 100%;
color: #ff0000;
/* border: 1px solid #E0DBC9; */
}
.node .post-footer a.comment_add {
background: url(images/comment.gif) no-repeat 0 center;
padding-left: 20px; margin: 0 10px 0 5px;
}
.node .post-footer a.node_read_more {
background: url(images/page.gif) no-repeat 0 center;
padding-left: 20px; margin: 0 10px 0 5px;
}

/* Sidebar */
#sidebar {
float: right;
width: 24%;
padding: 0 0px 0 0; 
margin: 53px 0 0 0;
}
#sidebar h1 {
margin-top: 10px;
padding: 5px 5px; 
font: bold 10px 'Trebuchet MS', Tahoma, Sans-serif;
color: #8C9F0D; 
}
#sidebar ul {
text-align: left;
margin: 7px 0 5px 0; padding: 0;
text-decoration: none;
/* background: url(images/dots.jpg) repeat-x left top; */
}
#sidebar ul li {
list-style: none!important;
list-style-image:none!important;
/* background: url(images/dots.jpg) repeat-x left bottom; */
padding: 4px 0 4px 5px;
margin: 0 2px;
}
* html body #sidebar ul li {
height: 1%;
}
#sidebar ul li a {
text-decoration: none;
background-image: none;
/* border-bottom:dotted 1px #000000; */
color: #f66;
border-left: 3px solid #cccccc;
padding-left:2px;
font-size: 11px;
}
#sidebar ul li a:hover {
color: #1773BC;
border-left: 3px solid #cc0000;
}
#sidebar ul li a:active {
color: #1773BC;
border-left: 3px solid #cc0000;
}
#sidebar .block {margin:5px 2px;}

/* footer */
#footer-wrap {
clear: both;
width: 730px;
background-color:#ffffff;
font-size: 100%;
margin-left:15px;
margin-top:-10px;
text-align: left;
padding: 15px 30px;
/* background: url(images/footer-bottom.jpg) no-repeat center bottom #ffffff; */
}
#footer-wrap a {
text-decoration: none;
color: #666666;
font-weight: bold;
}
#footer-wrap a:hover {
color: #000;
}
#footer-wrap p {
padding:10px 0;
}
#footer-wrap h2 {
color: #666666;
margin: 0;
padding: 0 10px; 
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }


/***ADT***/

/* (Bug)fixes for drupal elements */

#main .admin div.left,#main .admin div.right {
display:inline;/*Fix ie->6 double float margin bug*/
}

#sidebar .block {
/*border-color:purple!important;*/
}

#main .node .content img {
margin: 0 2px 0 2px;
border: 0;
}

#main .node .content td {
border:0;
}


.block-user form {
line-height:1em;
}

.block-user ul {
margin-top:1em;
}

h3#mission {
font-size:1.7em;
font-weight:normal;
margin:0;
padding:0;
line-height:1em;
color:#444;
margin-bottom:0.5em;
text-indent:20px;
}
.comment {
border:1px solid #CCC;
border-width:1px 0;
margin-bottom:1em;
padding:0.5em 0;
}

.comment div.picture {
float:right;
margin:0 0 2px 2px;
}

/* AllDrupalThemes.com interface enhancements */

#autocomplete {
font-weight:bold;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
margin:0;
border-color:#CCC;
padding:1px;
}
#autocomplete li {
background:#EEE;
border-bottom:1px solid white;
}

body #main fieldset {
margin-top:1em;
border:1px solid #EEE;
min-height:2em;
}
* html #main fieldset {
min-height:2em;
}

.collapsible legend {
border:1px solid #EEE;
display:inline!important;
padding:2px;
}

div.node-form input.form-submit {
margin:1em 0!important;
}

#sidebar {
  background: #F7F7F7;
  padding: 0 0 3px;
  border: 1px solid #cccccc;
}

 #sidebar ul li,#sidebar ul.menu li,#sidebar .item-list ul li,#sidebar li.leaf {
  padding: 0 0 .2em 1em;
  list-style-image: none;
  /* background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; */
  font-size: 11px;
}

#sidebar ul li.expanded {
  /* background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; */
  font-size: 11px;
}

#sidebar ul li.collapsed {
  /* background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; */
  font-size: 11px;
}

div#logo_comp
{
	margin:0;height:45px;width:120px;position:absolute;top:25px;left:10px;
	background:transparent url('../../files/logo.gif') no-repeat;
}

div#logo_comp a, div#logo_comp a:hover, div#logo_comp a:visited, div#logo_comp a:visited:hover{display:block;}

div#banner
{
	min-height:200px;
	width:790px;
	margin-left:92/9/2008px;
	background:transparent url('images/behindthescene_header.jpg') no-repeat;
}
/* For Press Release */
.small_black {
color:#000000;
font-family:"Arial", Times New Roman, Times, serif;
font-size: 11px;
font-weight: bold;
height: 27px;
padding-top: 3px;
}

hr {
border: 1px solid #cccccc;
border-collapse: collapse;
margin: 4px;
}
.breadcrumb {
display:inline;
padding-bottom: .5em;
}
/* Style added for modification */
/*****************************************************************************/
.smbd{width:278px;float:left}
ol.mkit{list-style: disc outside; margin:0 0 0 20px; padding:0; }
/* added for new contact us*/
/*****************************************************************************/
ul.corp {list-style:none; padding:0; margin:0}
li.corp {border: 1px solid #ccc;margin: 0 0 5px 0; list-style:none; width:250px} 
li.corp a {font: bold 11px arial, sans-serif;text-decoration:none; display: block;padding: 2px 4px;color: #666}
li.corp a:hover {background: #eee}
table.mediakit{ border-collapse:collapse;}
table.mediakit h3{ font:bold 17px inherit; margin:5px 0;border-bottom:1px solid #ccc; margin:0 0 5px ;}
table.mediakit h4{ font:bold 12px inherit; margin:2px 0; color:#008800;}
table.mediakit td{vertical-align:top}